CVE Vulnerabilities

CVE-2003-1235

Published: Dec 31, 2003 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

BRW WebWeaver 1.03 allows remote attackers to obtain sensitive server environment information via a URL request for testcgi.exe, which lists the values of environment variables and the current working directory.

Affected Software

Name Vendor Start Version End Version
Webweaver Brs 1.0.1 1.0.1
Webweaver Brs 1.0.2 1.0.2
Webweaver Brs 1.0.3 1.0.3

References